<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Tiger Woods</person><score> 74-66-65-71--276</score><prize>$1,260,000</prize></Ranked>
<Ranked><person>Chris DiMarco</person><score> 67-67-74-68--276</score><prize>$756,000</prize></Ranked>
<Ranked><person>Retief Goosen</person><score> 71-75-70-67--283</score><prize>$406,000</prize></Ranked>
<Ranked><person>Luke Donald</person><score> 68-77-69-69--283</score><prize>$406,000</prize></Ranked>
<Ranked><person>Rod Pampling</person><score> 73-71-70-70--284</score><prize>$237,300</prize></Ranked>
<Ranked><person>Mike Weir</person><score> 74-71-68-71--284</score><prize>$237,300</prize></Ranked>
<Ranked><person>Mark Hensby</person><score> 69-73-70-72--284</score><prize>$237,300</prize></Ranked>
<Ranked><person>Vijay Singh</person><score> 68-73-71-72--284</score><prize>$237,300</prize></Ranked>
<Ranked><person>Trevor Immelman</person><score> 73-73-65-73--284</score><prize>$237,300</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score> 70-72-69-74--285</score><prize>$189,000</prize></Ranked>
<Ranked><person>David Howell</person><score> 72-69-76-69--286</score><prize>$168,000</prize></Ranked>
<Ranked><person>Tim Herron</person><score> 76-68-70-72--286</score><prize>$168,000</prize></Ranked>
<Ranked><person>Tom Lehman</person><score> 74-74-70-69--287</score><prize>$135,333</prize></Ranked>
<Ranked><person>Ryan Moore</person><score> 71-71-75-70--287</score><prize></prize></Ranked>
<Ranked><person>Justin Leonard</person><score> 75-71-70-71--287</score><prize>$135,333</prize></Ranked>
<Ranked><person>Thomas Levet</person><score> 71-75-68-73--287</score><prize>$135,333</prize></Ranked>
<Ranked><person>Darren Clarke</person><score> 72-76-69-71--288</score><prize>$112,000</prize></Ranked>
<Ranked><person>Kirk Triplett</person><score> 75-68-72-73--288</score><prize>$112,000</prize></Ranked>
<Ranked><person>Chad Campbell</person><score> 73-73-67-75--288</score><prize>$112,000</prize></Ranked>
<Ranked><person>Jeff Maggert</person><score> 74-74-72-69--289</score><prize>$84,840</prize></Ranked>
<Ranked><person>Stewart Cink</person><score> 72-72-74-71--289</score><prize>$84,840</prize></Ranked>
<Ranked><person>Bernhard Langer</person><score> 74-74-70-71--289</score><prize>$84,840</prize></Ranked>
<Ranked><person>Jerry Kelly</person><score> 75-70-73-71--289</score><prize>$84,840</prize></Ranked>
<Ranked><person>Scott Verplank</person><score> 72-75-69-73--289</score><prize>$84,840</prize></Ranked>
<Ranked><person>Joe Ogilvie</person><score> 74-73-73-70--290</score><prize>$61,600</prize></Ranked>
<Ranked><person>Craig Parry</person><score> 72-75-69-74--290</score><prize>$61,600</prize></Ranked>
<Ranked><person>Thomas Bjorn</person><score> 71-67-71-81--290</score><prize>$61,600</prize></Ranked>
<Ranked><person>Jim Furyk</person><score> 76-67-74-74--291</score><prize>$53,900</prize></Ranked>
<Ranked><person>Steve Flesch</person><score> 76-70-70-76--292</score><prize>$50,750</prize></Ranked>
<Ranked><person>Kenny Perry</person><score> 76-68-71-77--292</score><prize>$50,750</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score> 74-74-73-72--293</score><prize>$46,550</prize></Ranked>
<Ranked><person>Mark O'Meara</person><score> 72-74-72-75--293</score><prize>$46,550</prize></Ranked>
<Ranked><person>Luke List</person><score> 77-69-78-70--294</score><prize></prize></Ranked>
<Ranked><person>K.J. Choi</person><score> 73-72-76-73--294</score><prize>$39,620</prize></Ranked>
<Ranked><person>Shingo Katayama</person><score> 72-74-73-75--294</score><prize>$39,620</prize></Ranked>
<Ranked><person>Adam Scott</person><score> 71-76-72-75--294</score><prize>$39,620</prize></Ranked>
<Ranked><person>Casey Wittenberg</person><score> 72-72-74-76--294</score><prize>$39,620</prize></Ranked>
<Ranked><person>Ian Poulter</person><score> 72-74-72-76--294</score><prize>$39,620</prize></Ranked>
<Ranked><person>Fred Couples</person><score> 75-71-77-72--295</score><prize>$32,200</prize></Ranked>
<Ranked><person>Tim Clark</person><score> 74-74-72-75--295</score><prize>$32,200</prize></Ranked>
<Ranked><person>Ryan Palmer</person><score> 70-74-74-77--295</score><prize>$32,200</prize></Ranked>
<Ranked><person>Todd Hamilton</person><score> 77-70-71-77--295</score><prize>$32,200</prize></Ranked>
<Ranked><person>Jonathan Kaye</person><score> 72-74-76-74--296</score><prize>$28,000</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score> 69-76-72-79--296</score><prize>$28,000</prize></Ranked>
<Ranked><person>Stephen Ames</person><score> 73-74-75-75--297</score><prize>$25,200</prize></Ranked>
<Ranked><person>Nick O'Hern</person><score> 72-72-76-77--297</score><prize>$25,200</prize></Ranked>
<Ranked><person>Ernie Els</person><score> 75-73-78-72--298</score><prize>$23,100</prize></Ranked>
<Ranked><person>Jay Haas</person><score> 76-71-76-78--301</score><prize>$21,700</prize></Ranked>
<Ranked><person>Chris Riley</person><score> 71-77-78-78--304</score><prize>$20,300</prize></Ranked>
<Ranked><person>Craig Stadler</person><score> 75-73-79-79--306</score><prize>$19,180</prize></Ranked>
</players>